[KCM Locale]
Name=Default
Name[af]=Standaard
Name[ar]=افتراضي
Name[az]=Ön Qurğulu
Name[be]=Па ўмаўчаньні
Name[bg]=По подразбиране
Name[bn]=ডিফল্ট
Name[br]=Dre ziouer
Name[ca]=Omissió
Name[cs]=Výchozí
Name[cy]=Rhagosodedig
Name[da]=Standard
Name[de]=Standard
Name[el]=Προκαθορισμένο
Name[eo]=Apriora
Name[es]=Predeterminado
Name[et]=Vaikimisi
Name[eu]=Lehenetsia
Name[fa]=پیش‌فرض
Name[fi]=Oletus
Name[fo]=Forsettur
Name[fr]=Par défaut
Name[fy]=Standert
Name[ga]=Réamhshocrú
Name[gl]=Por Omisión
Name[he]=ברירת מחדל
Name[hi]=डिफ़ॉल्ट
Name[hr]=Uobičajeno
Name[hsb]=Standard
Name[hu]=Alapértelmezett
Name[id]=Standar
Name[is]=Sjálfgefið
Name[it]=Predefinito
Name[ja]=標準
Name[km]=លំនាំដើម
Name[ko]=기본
Name[lo]=ຄ່າປະລິຍາຍ
Name[lt]=Numatyta
Name[lv]=Noklusētais
Name[mk]=Почетно
Name[mn]=Стандарт
Name[mt]=Normali
Name[nb]=Standard
Name[nds]=Standard
Name[nl]=Standaard
Name[nn]=Standard
Name[nso]=Thuso ya Tshoganetso
Name[oc]=Omission
Name[pa]=ਮੂਲ
Name[pl]=Domyślnie
Name[pt]=Por Omissão
Name[pt_BR]=Padrão
Name[ro]=Implicit
Name[ru]=По умолчанию
Name[rw]=Mburabuzi
Name[se]=Standárda
Name[sk]=Štandardný
Name[sl]=Privzeto
Name[sr]=Подразумевано
Name[sr@Latn]=Podrazumevano
Name[sv]=Förval
Name[ta]=முன்னிருப்பு
Name[tg]=Пешфарзӣ
Name[th]=ค่าปริยาย
Name[tr]=Öntanımlı
Name[tt]=Ğädäti
Name[uk]=Типовий
Name[uz]=Андоза
Name[vi]=Mặc định 
Name[wa]=Prémetou
Name[xh]=Okwendalo
Name[zh_CN]=默认
Name[zh_TW]=預設
Name[zu]=Okwendalo
Languages=en_US
DateFormat[eo]=%A, la %ea de %B %Y
